Error

two or more packages specified (libboost-type-erasure1.61.0 libsane-extras)